Loading...
Searching...
No Matches
Opm::ReservoirCoupling::Logger Class Reference

## Public Member Functions

void | clearDeferredLogger ()
bool | haveDeferredLogger () const
void | info (const std::string &msg) const
void | setDeferredLogger (DeferredLogger *deferred_logger)

The documentation for this class was generated from the following files:

- opm/simulators/flow/ReservoirCoupling.hpp
- opm/simulators/flow/ReservoirCoupling.cpp